#1  
Old 2nd November 2009, 23:11
bluelied bluelied is offline
Junior Member
 
Join Date: Jul 2009
Posts: 1
Default Cannot even open procaster...

After (successfully) downloading procaster for my mac, I try to open it and it just says 'You cannot open the application "Livestream Procaster" because it is not supported on this architecture.'

My Mac is an OS X version 10.5.5, so I don't think it's too old to support it. What's wrong here?
Reply With Quote
  #2  
Old 5th November 2009, 14:27
cairngormstudios cairngormstudios is offline
Junior Member
 
Join Date: Jun 2009
Posts: 1
Default Same

im running 10.5.8 ppc and says the same thing. Hopefully they will fix it!
Reply With Quote
  #3  
Old 5th November 2009, 14:32
liorm liorm is offline
Procaster Team
 
Join Date: Aug 2008
Posts: 396
Cool

Hi guys

We do not support PPC. but you might want to try and change use_qt_encoder to true in procaster_global.xml

thanks
Lior, Livestream
Reply With Quote
  #4  
Old 14th November 2009, 09:05
Electricbrave Electricbrave is offline
Junior Member
 
Join Date: Aug 2008
Posts: 1
Default Mac user and it is not working for iPhone broadcaster

it is telling me this is not supported on my system, and did not open it at all! Is there another application to be downloaded as well? What is sunflower?
my computer said!!!
(IT IS NOT SUPPORTED ON THIS ARCHITECTURE)

I downloaded livestreamPodcaster-2.0.10
Reply With Quote
  #5  
Old 16th November 2009, 14:14
liorm liorm is offline
Procaster Team
 
Join Date: Aug 2008
Posts: 396
Cool

Hi bluelied

Procaster only works on 10.5 and above of Mac OSX. Sunflower is a driver that allows users to see their speaker's audio as an input audio channel. Google for Sunflower for more explanation

thanks
Lior, Livestream
Reply With Quote
  #6  
Old 3rd December 2009, 19:31
mschwachter mschwachter is offline
Junior Member
 
Join Date: Dec 2009
Posts: 5
Default Crashes instantly

Procaster crashes instantly in both the 64bit and 32bit kernel. Any ideas?
Reply With Quote
  #7  
Old 16th September 2010, 15:31
metalbeak4280 metalbeak4280 is offline
Junior Member
 
Join Date: Sep 2010
Posts: 1
Default

Quote:
Originally Posted by liorm View Post
Hi guys

We do not support PPC. but you might want to try and change use_qt_encoder to true in procaster_global.xml

thanks
Lior, Livestream
How do you do that?
Reply With Quote
  #8  
Old 19th September 2010, 21:08
cseeman cseeman is offline
Livestream Community Help
 
Join Date: Nov 2008
Posts: 1,296
Default

Right Click on Procaster and open
Show Package Contents
Contents>Resources>procaster_global.xml
Open that in a text editor.

Quote:
Originally Posted by metalbeak4280 View Post
How do you do that?
Reply With Quote
  #9  
Old 7th July 2012, 21:28
Dealston Dealston is offline
Junior Member
 
Join Date: Jun 2011
Posts: 4
Default

I tried this (im running 10.5.8 ppc and says the same thing.) and it says that i cannot open because system not supported on this architecture. this comes up when you right click
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump